package tetris;

import tetris.gui.GUI;
import tetris.model.Game;

/**
 * The class Tetris is the main class to start a Tetris game.
 *
 * @author Stephan Fischli
 * @version 2.1
 */
public class Tetris {

	/**
	 * The width of the field.
	 */
	public static final int WIDTH = 10;

	/**
	 * The height of the field.
	 */
	public static final int HEIGHT = 20;

	/**
	 * Creates a Tetris game with a graphical user interface and starts it.
	 */
	public static void main(String[] args) {
		GUI gui = new GUI(WIDTH, HEIGHT);
		Game game = new Game(gui);
		game.start();
	}
}
